Home
last modified time | relevance | path

Searched +defs:content +defs:css (Results 1 – 20 of 20) sorted by relevance

/plugin/freechat/phpfreechat/lib/csstidy-1.2/
Dclass.csstidy.php68 var $css = array(); variable in csstidy
404 function load_template($content, $from_file=true)
/plugin/pagecss/vendor/csstidy-2.2.1/
H A Dclass.csstidy.php82 public $css = array(); variable in csstidy
529 public function load_template($content, $from_file=true) {
/plugin/imapmarkers/
Djquery.imagemapster.js4116 function createToolTip(html, template, css) { argument
4318 m.AreaData.prototype.showToolTip = function (content, options) { argument
/plugin/dokuprism/prism/
Dprism.js3 …andler,util:{encode:function e(n){return n instanceof i?new i(n.type,e(n.content),n.alias):Array.i… property
12 …(?:[^{}]|\{(?:[^{}]|\{(?:[^{}]|\{[^{}]*\})*\})*\})*\}/,greedy:!0,inside:{content:{pattern:/(\{)[\s… property
41 …((?:^|[^\\])(?:\\{2})*)#\{(?:[^{}]|\{[^{}]*\})*\}/,lookbehind:!0,inside:{content:{pattern:/^(#\{)[… property
42 ….languages.crystal}}},expansion:{pattern:/\{(?:\{.*?\}|%.*?%)\}/,inside:{content:{pattern:/^(\{.)[… property
87 …n:{pattern:RegExp("((?:^|[^\\\\])(?:\\\\{2})*)"+n),lookbehind:!0,inside:{content:{pattern:/^(\\\()… property
108 …:\\\\.|[^\\\\\n\r]|(?:\n|\r\n?)(?![\r\n]))"})),RegExp("((?:^|[^\\\\])(?:\\\\{2})*)(?:"+n+")")}var …
175 …(/<PAR>/g,(function(){return"(?:\\)|\\((?![^|()\n]+\\)))"})),e||"")}var i={css:{pattern:/\{[^{}]+\… property
191 …ext",html:"HTML",xml:"XML",svg:"SVG",mathml:"MathML",ssml:"SSML",rss:"RSS",css:"CSS",clike:"C-like… property
193 …s,t={gradient:{create:(e={},s=function(s){if(e[s])return e[s];var t=s.match(/^(\b|\B-[a-z]{1,10}-)…
/plugin/diagramsnet/lib/js/jquery/
Djquery-3.3.1.min.js2 …ocument?t(e,!0):function(e){if(!e.document)throw new Error("jQuery requires a window with a docume… property
/plugin/findologicxmlexport/vendor/phpunit/php-code-coverage/src/Report/Html/Renderer/Template/js/
Djquery.min.js3 …entElement.doScroll?a.setTimeout(r.ready):(d.addEventListener("DOMContentLoaded",R),a.addEventList… argument
4 …,"cellSpacing","cellPadding","rowSpan","colSpan","useMap","frameBorder","contentEditable"],functio… property
/plugin/combo/resources/library/bootstrap/4.5.0/
H A Djquery-3.5.1.min.js2 …ocument?t(e,!0):function(e){if(!e.document)throw new Error("jQuery requires a window with a docume… function
/plugin/combo/resources/library/bootstrap/4.4.1/
H A Djquery-3.4.1.min.js2 …ocument?t(e,!0):function(e){if(!e.document)throw new Error("jQuery requires a window with a docume… argument
/plugin/yuriigantt/3rd/dhtmlxgantt/sources/
Ddhtmlxgantt.js6429 css: "gantt_container", property
20540 Cell.prototype.$toHTML = function (content, css) { argument
20681 Cell.prototype._setBorders = function(css, view){ argument
23712 _render_pair(div, "gantt_task_drag", task, function (css) { argument
23719 _render_pair(div, "gantt_link_control", task, function (css) { argument
23933 function _render_pair(parent, css, task, content, config) { argument
25287 css: services.templates().scale_cell_class property
25297 css: primaryScale.css || services.templates().scale_cell_class property
29330 function getChildren(node, css) { argument
/plugin/ckeditor5markdown/
H A Dckeditor.js2 …314),s=n.n(r)()(o());s.push([e.id,".ck.ck-toolbar{align-items:center;display:flex;flex-flow:row no…
/plugin/jplayer/vendor/happyworm/jplayer/lib/
Djquery.min.js3 …]||(j[k]=i?{}:{toJSON:m.noop}),("object"==typeof b||"function"==typeof b)&&(e?j[k]=m.extend(j[k],b… argument
4 …is)},run:function(a){var b,c=Zb.propHooks[this.prop];return this.pos=b=this.options.duration?m.eas…
/plugin/sequencediagram/bower_components/lodash/vendor/firebug-lite/src/
Dfirebug-lite-debug.js3021 this.getDataURLForContent = function(content, url) argument
4827 "content": ["content"], property
5359 "content": property
19231 "css": "text/css", property
19247 "css": 1, property
19261 "css": 1, property
/plugin/webcode/vendor/
Dfirebug-lite-1.4.js1089 this.getDataURLForContent=function(content,url){var uri="data:text/html;"; argument
1346 …ide"],clear:["clear","none"],clip:["auto"],color:["color","systemColor"],content:["content"],"coun… property
1348 …"dialog","listbox","menuitem","menulist","menulist-button","menulist-textfield","menupopup","progr…
5112 …t/plain",html:"text/html",htm:"text/html",xhtml:"text/html",xml:"text/xml",css:"text/css",js:"appl… property
5113 var fileCategories={"undefined":1,html:1,css:1,js:1,xhr:1,image:1,flash:1,txt:1,bin:1}; property
5114 var textFileCategories={txt:1,html:1,xhr:1,css:1,js:1}; property
/plugin/combo/resources/firebug/
H A Dfirebug-lite-1.4.js1100 this.getDataURLForContent=function(content,url){var uri="data:text/html;"; argument
1357 …ide"],clear:["clear","none"],clip:["auto"],color:["color","systemColor"],content:["content"],"coun… property
1359 …"dialog","listbox","menuitem","menulist","menulist-button","menulist-textfield","menupopup","progr…
5123 …t/plain",html:"text/html",htm:"text/html",xhtml:"text/html",xml:"text/xml",css:"text/css",js:"appl… property
5124 var fileCategories={"undefined":1,html:1,css:1,js:1,xhr:1,image:1,flash:1,txt:1,bin:1}; property
5125 var textFileCategories={txt:1,html:1,xhr:1,css:1,js:1}; property
/plugin/ckgdoku/ckeditor/
Dckeditor.js704 b){b&&CKEDITOR.tools.extend(this,b);CKEDITOR.tools.extend(this,{className:"",css:[]});this.id=CKEDI… property
706 …(this.onLoad)this.onLoad()},this));a.write(b.output(CKEDITOR.tools.extend({css:CKEDITOR.tools.buil… property
727 …w,requiredContent:w,contentTransformations:t.contentTransformations,panel:{css:CKEDITOR.skin.getPa… property
766 …steners=[];this._.level=b.level||1;var c=CKEDITOR.tools.extend({},b.panel,{css:[CKEDITOR.skin.getP… property
830 …x3e\x3cdiv id\x3d"{topId}" class\x3d"cke_top" role\x3d"presentation"\x3e{content}\x3c/div\x3e\x3c/… property
852 …yles["font-family"]=a.attributes.face,delete a.attributes.face)}}]],panel:{css:[CKEDITOR.skin.getP… property
858 …bel:b.label,title:b.panelTitle,toolbar:"styles,20",allowedContent:k,panel:{css:[CKEDITOR.skin.getP… property
1084 …bel:b.label,title:b.panelTitle,toolbar:"styles,10",allowedContent:l,panel:{css:[CKEDITOR.skin.getP… property
/plugin/aichat/vendor/vanderlee/php-sentence/doc/resources/
H A Dcombined.js10contents();n.length?n.wrapAll(e):t.append(e)})},wrap:function(e){var t=x.isFunction(e);return this… method
/plugin/ckgedit/ckeditor/
Dckeditor.js756 !0)).content);return a},_getFallbackTypeData:function(){var a=CKEDITOR.plugins.clipboard.fallbackDa… property
760 …{b&&CKEDITOR.tools.extend(this,b);CKEDITOR.tools.extend(this,{className:"",css:[]});this.id=CKEDIT… property
763 !0;if(this.onLoad)this.onLoad()},this));a.write(k.output(CKEDITOR.tools.extend({css:CKEDITOR.tools.… property
783 …p,requiredContent:p,contentTransformations:k.contentTransformations,panel:{css:CKEDITOR.skin.getPa… property
800 …steners=[];this._.level=b.level||1;var d=CKEDITOR.tools.extend({},b.panel,{css:[CKEDITOR.skin.getP… property
811 …reateClass({base:CKEDITOR.menu,$:function(a){this.base.call(this,a,{panel:{css:a.config.contextmen… property
894 …x3e\x3cdiv id\x3d"{topId}" class\x3d"cke_top" role\x3d"presentation"\x3e{content}\x3c/div\x3e\x3c/… property
1154 …bel:g.label,title:g.panelTitle,toolbar:"styles,10",allowedContent:m,panel:{css:[CKEDITOR.skin.getP… property
/plugin/zwidoku/files/
H A Djquery.js2 …ocument?t(e,!0):function(e){if(!e.document)throw new Error("jQuery requires a window with a docume… argument
11 …"text"],this.isNewMenu=!0,this._addClass("ui-autocomplete-input"),this.element.attr("autocomplete"… argument
16 …,e,i){return function(s){i._trigger(t,s,e._uiHash(e))}}this.reverting=!1;var s,n=[];if(!this._noFi…
/plugin/aceeditor/
Dbuild.js1 …,s,o,a,f,l,c,h,p=t&&t.split("/"),d=u.map,v=d&&d["*"]||{};if(e&&e.charAt(0)===".")if(t){p=p.slice(0…
/plugin/aichat/vendor/mehrab-wj/tiktoken-php/data/
H A Dencoder.json1 …-": 12, ".": 13, "/": 14, "0": 15, "1": 16, "2": 17, "3": 18, "4": 19, "5": 20, "6": 21, "7": 22, … number